IWM(4) | Device Drivers Manual | IWM(4)

# NAME

`iwm` — Intel Wireless AC and Centrino Wireless IEEE 802.11 wireless network driver

# SYNOPSIS

`iwm* at pci? dev ? function ?`

# DESCRIPTION

The `iwm` driver provides support for Intel Wireless 3160, 3165, 3168, 4165, 7260, 7265, 8260, and 8265 PCIe Mini Card Dual Band network adapters.

By default, the `iwm` driver configures the adapter for BSS operation (aka infrastructure mode). This mode requires the use of an access point.

For more information on configuring this device, see ifconfig(8).

# SEE ALSO

ifmedia(4), iwn(4), ifconfig.if(5), ifconfig(8)

# AUTHORS

The `iwm` driver was written by Antti Kantee <pooka@NetBSD.org>.

# CAVEATS

The `iwm` driver only supports the 802.11a/b/g capabilities offered by the adapters. Additional work is required in ieee80211(9) before 802.11n/802.11ac modes can be supported.

November 10, 2021 | NetBSD 11.0